@charset "UTF-8";

body{
	min-width:960px;
}
/* headerArea */
#headerArea,
#headerArea .pbNestedWrapper{
	overflow:visible;
}
/* globalHeader */
.globalHeader{
	position:relative;
	z-index:20000;
	-webkit-font-smoothing: antialiased;
	font-family: Avenir , "Open Sans" , "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto , "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;
	font-weight:normal;
	font-size:15px;
	max-width:1200px;
	min-width:960px;
	border-bottom:1px solid #e0dfdf;
	margin:0 auto;
}
.globalHeader select,
.globalHeader textarea,
.globalHeader input{
	-webkit-font-smoothing: antialiased;
	font-family: Avenir , "Open Sans" , "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto , "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;
	font-weight:normal;
	line-height:1.15;
	font-size:100%;
}
.globalHeader input[type="text"]::-ms-clear{
	display:none;
}
.globalHeader .globalNav{
	font-weight:bold;
}
/* a */
.globalHeader a{
	color:#000!important;
	text-decoration:none;
}
.globalHeader a:hover img{
	opacity: .5;
}
.globalHeader .globalNav dt a,
.globalHeader .globalNav dt span{
	display:inline-block;
	line-height:1;
	padding:7px 0;
	border-bottom:2px solid transparent;
}
.globalHeader .globalNav dt a:hover{
	text-decoration:none!important;
}
.bangumi .globalHeader .globalNav .bangumi dt a,
.plan .globalHeader .globalNav .plan dt a,
.myska .globalHeader .globalNav .myska dt a,
.guide .globalHeader .globalNav .guide dt a,
.subscribed .globalHeader .globalNav .subscribed dt a,
.globalHeader .globalNav .active dt a,
.globalHeader .globalNav .active dt span,
.globalHeader .globalNav dt a:hover,
.globalHeader .globalNav dt span:hover{
	border-bottom-color:#0099ff;
}
.globalHeader .globalNav li.subscribed>p{
	text-align:center;
	margin: 0;
}
.globalHeader .globalNav li.subscribed>p>a {
	display: inline-block;
	line-height: 1;
	padding: 7px 0;
	border-bottom: 2px solid transparent;
}
.globalHeader .globalNav li.subscribed>p>a:hover {
	border-bottom-color: #0099ff;
}
.globalHeader .globalHeaderIn{
	padding:15px 0 0;
	margin:0 auto;
	display:table;
	width:100%;
}
.globalHeader .logo{
	display:table-cell;
	width:215px;
	text-align:center;
	vertical-align:top;
}
.globalHeader .main{
	display:table-cell;
	vertical-align:top;
}
.simpleHF .globalHeader .main{
	opacity:0;
	pointer-events:none;
}
.globalHeader .info{
	display:table;
	width:100%;
}
.globalHeader #search_form{
	display:table-cell;
	vertical-align:middle;
	width: 70%;
}
.globalHeader .search{
	padding:5px 35px 5px 7px;
	border:2px solid #efefef;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.globalHeader #search{
	position:relative;
}
.globalHeader #search_form .search{
	width:100%;
}
.globalHeader #search_form .btn{
	position:absolute;
	right:10px;
	top:8px;
}
.globalHeader #bangumiSearch_form_pc {
	display: table-cell;
	vertical-align: middle;
	width: 70%;
}
.globalHeader #bangumiSearch_pc {
	position: relative;
}
.globalHeader #bangumiSearch_form_pc .bangumiSearch {
	padding: 5px 35px 5px 7px;
	border: 2px solid #efefef;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
}
.globalHeader #bangumiSearch_form_pc .bangumiSearchbtn {
	position: absolute;
	right: 10px;
	top: 8px;
}
.globalHeader .freedial{
	display:table-cell;
	width:390px;
	text-align:center;
	vertical-align:middle;
	line-height:1.15;
}
.globalHeader .freedial img{
	vertical-align:middle;
}
.globalHeader .freedial a{
	font-size:22px;
	vertical-align:middle;
}
.globalHeader .freedial span{
	font-size:12px;
	vertical-align:text-bottom;
}
.globalHeader .freedial a:hover{
	text-decoration:underline;
}
.globalHeader .hLogin{
	margin: 0 26px 0 0;
}
.globalHeader .hLogin .btnBlue{
	display: block;
	max-width: 210px;
	margin: 0 auto;
	padding: 7px 10px;
	text-decoration: none;
	color: #fff;
	font-weight: bold;
	background-color: #0099ff;
	border-radius: 33px;
	font-size: 15px;
	text-align: center;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	line-height:1;
}
.globalHeader .hLogin .btnBlue:hover{
	opacity: .5;
}
.globalHeader .hLogin .btnBlue span {
	display: inline-block;
	color: #fff;
	text-align:center;
	line-height:1em;
}

/* globalNav */
.globalHeader .globalNav ul{
	display:table;
	width:100%;
	margin:0;
	padding:5px 0 0;
}
.globalHeader .globalNav li{
	display:table-cell;
	line-height:1.15;
}
.globalHeader .globalNav li.guide dt a{
	padding-left:23px;
	background:url(/static_r1/common_r1/images/header/icon_guide.png) no-repeat 0 50%;
}
.globalHeader .globalNav li.subscribed dt a{
	padding-left:23px;
	background:url(/static_r1/common_r1/images/header/icon_regist.png) no-repeat 0 50%;
}
.globalHeader .globalNav li dl{
	margin:0;
}
.globalHeader .globalNav li dt{
	text-align:center;
	padding:3px 0 8px;
}
.globalHeader .globalNav li dd{
	display:none;
	position:absolute;
	left:0;
	top:100%;
	z-index:1;
	width:100%;
	font-weight:normal;
}
.globalHeader .globalNav li dl.active dd{
	z-index:10;
}
.globalHeader .globalNav li dd .dropDownMenu{
	position:relative;
	display:table;
	max-width:1200px;
	min-width:960px;
	width:100%;
	padding:60px 30px 20px;
	margin:0 auto;
	background:#fafafa;
	box-sizing:border-box;
	border-top:1px solid #e0dfdf;
}
.globalHeader .globalNav li dd .dropDownMenu .dropDownBox {
	width: 100%;
	display:table;
}
.globalHeader .globalNav li dd .dropDownMenu .titArea{
	display:table-cell;
	width:17%;
	padding:0;
	border-right:1px solid #d9d9d9;
	box-sizing:border-box;
	vertical-align: top;
}
.globalHeader .globalNav li dd .dropDownMenu .titArea h2{
	width: auto;
	height: auto;
	margin: 0;
	padding: 0;
	padding-bottom: 0;
	color: #000;
	border-bottom: none;
	font-size:19px;
	margin-top:0;
	font-weight:normal;
	margin-right: 10%;
}
.globalHeader .globalNav li dd .dropDownMenu .titArea h2 a{
	position:relative;
	display:inline-block;
	width:100%;
	color:#0099ff!important;
}
.globalHeader .globalNav li dd .dropDownMenu .titArea h2 a:hover{
	text-decoration:underline;
}
.globalHeader .globalNav li dd .dropDownMenu .titArea h2 a::after{
	content:"";
	display:block;
	position:absolute;
	right:0;
	top:50%;
	margin-top:-.35em;
	width:.5em;
	height:.5em;
	border-top:1px solid #0099ff;
	border-right:1px solid #0099ff;
	-ms-transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
	transform:rotate(45deg);
}
.globalHeader .globalNav li dd .dropDownMenu .menuArea{
	display:table-cell;
	width:83%;
	padding:0;
	vertical-align: top;
}
.globalHeader .globalNav li.bangumi dd .dropDownMenu .menuArea,
.globalHeader .globalNav li.plan dd .dropDownMenu .menuArea,
.globalHeader .globalNav li.myska dd .dropDownMenu .menuArea,
.globalHeader .globalNav li.guide dd .dropDownMenu .menuArea,
.globalHeader .globalNav li.subscribed dd .dropDownMenu .menuArea{
	padding-bottom: 45px;
}
.globalHeader .globalNav li dd .dropDownMenu .menuArea .menuAreaIn{
	margin-bottom:20px;
	margin-left: 3%;
}
.globalHeader .globalNav li dd .dropDownMenu .menuArea .menuAreaIn:last-child{
	margin-bottom:0;
}
.globalHeader .globalNav li dd .dropDownMenu .menuArea .menuAreaIn h3{
	font-size:15px;
	margin-top:0;
	font-weight:normal;
}
.globalHeader .globalNav li dd .dropDownMenu .menuArea .menuAreaIn h3 + h3{
	margin-top:15px;
}
.globalHeader .globalNav li dd .dropDownMenu .menuArea .menuAreaIn h3:last-child{
	margin-bottom:0;
}
.globalHeader .globalNav li dd .dropDownMenu .menuArea .menuAreaIn h3 a.redText{
	color: #fe295f!important;
}
.globalHeader .globalNav li dd .dropDownMenu .menuArea .menuAreaIn h3 a{
	position:relative;
	display:inline-block;
	color:#0099ff!important;
	min-width:250px;
}
.globalHeader .globalNav li.bangumi dd .dropDownMenu .menuArea .menuAreaIn h3 a{
	min-width:190px;
}
.globalHeader .globalNav li.plan dd .dropDownMenu .menuArea .menuAreaIn h3 a{
	min-width: 160px;
}
/* .globalHeader .globalNav li.subscribed dd .dropDownMenu .menuArea .menuAreaIn h3 a{
	min-width:180px;
} */
.globalHeader .globalNav li dd .dropDownMenu .menuArea .menuAreaIn h3 a::after{
	content:"";
	display:block;
	position:absolute;
	right:0;
	top:50%;
	margin-top:-.35em;
	width:8px;
	height:8px;
	border-top:1px solid #0099ff;
	border-right:1px solid #0099ff;
	-ms-transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
	transform:rotate(45deg);
}
.globalHeader .globalNav li dd .dropDownMenu .menuArea .menuAreaIn h3 a:hover{
	text-decoration:underline;
}
.globalHeader .globalNav li dd .dropDownMenu .menuArea .menuAreaIn .linkArea{
	clear:both;
	overflow:hidden;
	padding: 0;
}
.globalHeader .globalNav li dd .dropDownMenu .menuArea .menuAreaIn .linkArea li{
	float:left;
	width:24%;
	margin-right:1%;
	margin-bottom:1%;
}
.globalHeader .globalNav li.bangumi dl dt a {
	margin: 0 1.5em;
}
.globalHeader .globalNav li.myska dl dt a {
	margin: 0 1.5em;
}
.globalHeader .globalNav li.guide dl dt a {
	margin: 0 0.5em;
}
.globalHeader .globalNav li.subscribed dl dt a {
	margin: 0 0.5em;
}
.globalHeader .globalNav li.bangumi dd .dropDownMenu .menuArea .menuAreaIn .linkArea li{
	width:24%;
}
.globalHeader .globalNav li.plan dd .dropDownMenu .menuArea .menuAreaIn .linkArea li{
	width:24%;
}
.globalHeader .globalNav li.guide dd .dropDownMenu .menuArea .menuAreaIn .linkArea li{
	width:32%;
}
.globalHeader .globalNav li.guide dd .dropDownMenu .menuArea .menuAreaIn .linkArea li a{
	letter-spacing:-1px;
}
.globalHeader .globalNav li.subscribed dd .dropDownMenu .menuArea .menuAreaIn .linkArea li{
	width:24%;
}
.globalHeader .globalNav li dd .dropDownMenu .menuArea .menuAreaIn .linkArea li a{
	display:block;
	padding:12px 10px;
	font-size:14px;
	background:#fff;
}
.globalHeader .globalNav li dd .dropDownMenu .menuArea .menuAreaIn .linkArea li a.gray {
	background-color: #ededed !important;
}
.globalHeader .globalNav li dd .dropDownMenu .menuArea .menuAreaIn .linkArea li a.narrowElm{
	letter-spacing:-3px;
}
.globalHeader .globalNav li dd .dropDownMenu .menuArea .menuAreaIn .linkArea li a:hover{
	color:#0099ff!important;
	text-decoration: none!important;
}
.globalHeader .globalNav li dd .dropDownMenu .naviAreaCloseBtn{
	position:absolute;
	bottom:0;
	right:0;
}
.globalHeader .globalNav li dd .dropDownMenu .naviAreaCloseBtn p{
	display:table-cell;
	width:70px;
	height:70px;
	background:#ededed;
	text-align:center;
	vertical-align:middle;
	cursor:pointer;
}
.globalHeader .globalNav li dd .dropDownMenu .naviAreaCloseBtn p:hover img{
	opacity: .5;
}

/* topRedirectArea */
.topRedirectArea{
	display:none;
	font-size:48px;
}
.topRedirectArea p{
	margin:30px;
	text-align:center;
}
.topRedirectArea p a{
	display:block;
	background:#0099ff;
	color:#fff;
	-webkit-border-radius:17px;
	-moz-border-radius:17px;
	border-radius:17px;
	line-height:3em;
}
.topRedirectArea p a span{
	display:inline-block;
	background:url(/static_r1/common_r1/images/header/icon_sp.png) no-repeat 0 50%;
	padding-left:75px;
}